<!DOCTYPE html>
<html lang="en" xmlns:https="http://www.w3.org/1999/xhtml">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta name="description" content="">
    <meta name="author" content="">
    {% load static %}

    <title>GCT Portal</title>

    <!-- Bootstrap Core CSS -->

    <link href="{% static "vendor/bootstrap/css/bootstrap.min.css" %}" rel="stylesheet">

    <!-- Custom Fonts -->

    <link href="{% static "vendor/font-awesome/css/font-awesome.min.css" %}" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,800italic,400,300,600,700,800'
          rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Merriweather:400,300,300italic,400italic,700,700italic,900,900italic'
          rel='stylesheet' type='text/css'>
    <link href="https://fonts.googleapis.com/css?family=Lobster|Raleway|Righteous|Oxygen|Josefin+Sans" rel="stylesheet">
    <!-- Plugin CSS -->
    <link href="{% static "vendor/magnific-popup/magnific-popup.css" %}" rel="stylesheet">

    <!-- Theme CSS -->
    <link href="{% static "css/creative.min.css" %}" rel="stylesheet">
    <link href="{% static "css/full-slider.css" %}" rel="stylesheet">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.1/jquery.min.js" type="text/javascript"></script>
    <!--<script src="https://code.jquery.com/jquery-1.10.2.js"></script>-->

    <script type="text/javascript" src="{% static "js/script.js" %}"></script>

    <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
    <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
    <!--[if lt IE 9]>
        <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
        <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
    <![endif]-->

</head>

<body class="full" id="page-top">
<noscript>
  <style>html{display:none;}</style>
  <meta http-equiv="refresh" content="0.0;url=/no_js">
</noscript>

<div class="spinner-wrapper">
    <div class="sk-folding-cube">
        <div class="sk-cube1 sk-cube"></div>
        <div class="sk-cube2 sk-cube"></div>
        <div class="sk-cube4 sk-cube"></div>
        <div class="sk-cube3 sk-cube"></div>
    </div>
</div>
<script>
    $(document).ready(function () {
        $(window).load(function () {
            preloaderFadeOutTime = 1000;
            function hidePreloader() {
                var preloader = $('.spinner-wrapper');
                preloader.fadeOut(preloaderFadeOutTime);

            }

            hidePreloader();
        });
        $(window).scroll(function () {
            var $this = $(this);
            if ($this.scrollTop() > 180) {
                $('#about').find(".section-heading").fadeIn(2000).css("display", "");
                $('#about').find(".text-faded").animate({top: "0px"}, 1000).fadeIn(2000).css("display", "");
                if ($this.scrollTop() > 550) {
                    $('#features').find("#service").fadeIn(2000).css("display", "");
                }
                if ($this.scrollTop() > 600) {

                    $('#features').find("#attendance").animate({right: "0px"}, 1500).fadeIn(2000).css("display", "");
                }
                if ($this.scrollTop() > 750) {
                    $('#features').find("#wifi").animate({left: "0px"}, 1500);
                }
                if ($this.scrollTop() > 900) {
                    $('#features').find("#quiz").animate({right: "0px"}, 1500).fadeIn(2000).css("display", "");
                }
                if ($this.scrollTop() > 1050) {
                    $('#features').find("#academics").animate({left: "0px"}, 1500);
                }
                if ($this.scrollTop() > 1200) {
                    $('#features').find("#timetable").animate({right: "0px"}, 1500).fadeIn(2000).css("display", "");
                }
                if ($this.scrollTop() > 1350) {
                    $('#features').find("#holidays").animate({left: "0px"}, 1500);
                }
                if ($this.scrollTop() > 1500) {
                    $('#features').find("#onduty").animate({right: "0px"}, 1500).fadeIn(2000).css("display", "");
                }
                if ($this.scrollTop() > 1650)
                    {#		  {#}
                    {#		 	 $('#features').find("#blog").animate({left:"0px"},1500);#}
                    {#		  }#}
                    {#		  if($this.scrollTop()>1900)#}
                    {#		  {#}
                    {#		 	 $('#downloads').find(".mobile-app-title").animate({left:"0px"},1500).fadeIn(2000).css("display","");#}
                    {#		  }#}
                    {#		  if($this.scrollTop()>2200)#}
                {
                    $('#contact').find(".section-heading").fadeIn(2000).css("display", "");
                    $('#contact').find("#contactinfo").animate({left: "0px"}, 1500);
                }
            }

        });
    });
</script>

<nav id="mainNav" class="navbar navbar-default navbar-fixed-top">
    <div class="container-fluid">
        <!-- Brand and toggle get grouped for better mobile display -->
        <div class="navbar-header">
            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse"
                    data-target="#bs-example-navbar-collapse-1">
                <span class="sr-only">Toggle navigation</span> Menu <i class="fa fa-bars"></i>
            </button>
            <a class="navbar-brand page-scroll" href="#page-top">GCT PORTAL</a>
        </div>

        <!-- Collect the nav links, forms, and other content for toggling -->
        <div class="collapse navbar-collapse" id="bs-example-navbar-collapse-1">
            <ul class="nav navbar-nav navbar-right">
                <li>
                    <a class="page-scroll" href="#about">About</a>
                </li>
                <li>
                    <a class="page-scroll" href="#features">Features</a>
                </li>
                {#                    <li>#}
                {#                        <a class="page-scroll" href="#downloads">Downloads</a>#}
                {#                    </li>#}
                <li>
                    <a class="page-scroll" href="{% url 'imagegallery' %}">Gallery</a>
                </li>
                <li>
                    <a class="page-scroll" href="#contact">Contact</a>
                </li>
                <li>
                    <a class="page-scroll" href="{% url 'developers' %}">Developers</a>
                </li>
            </ul>
        </div>
        <!-- /.navbar-collapse -->
    </div>
    <!-- /.container-fluid -->
</nav>

<!-- <header>
     <div class="header-content">
         <div class="header-content-inner">
             <img src="../../Downloads/gct logo/gctlogofinal1.png"  alt="gct_image" width="150" height="200">
             <br><br>
             <p>A place where you can manage all your academic tasks</p>
             <hr>
             <a href="#login" class="btn btn-primary btn-xl page-scroll">Login</a>
             <a href="#login" class="btn btn-primary btn-xl page-scroll">Sign Up</a>
         </div>
     </div>
 </header>-->
{% load static %}
<div class="carousel-caption" style="padding-bottom:150px;">
    <img id="gctlogo" src="{% static "img/gctlogofinal.svg" %}" alt="gct_image" width="75" height="100">
    <br><br>
    <p id="title" style="font-family: Raleway;font-size:18px;font-weight: bolder">GCT Educational Management System</p>
    <hr>

    <ul id="buttons" class="nav">
        <a href="{% url 'login' %}" class="btn btn-primary btn-xl btn-responsive page-scroll">
            <li>Login</li>
        </a>&nbsp;
        <a href="{% url 'signup' %}" class="btn btn-primary btn-xl btn-responsive page-scroll">
            <li>Sign Up</li>
        </a></ul>
    <br>
</div>
<!-- Full Page Image Background Carousel Header -->
<header id="myCarousel" class="carousel slide" data-ride="carousel" data-interval="3000">
    <!-- Indicators -->
    <ol class="carousel-indicators">
        <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
        <li data-target="#myCarousel" data-slide-to="1"></li>
        <li data-target="#myCarousel" data-slide-to="2"></li>
        <li data-target="#myCarousel" data-slide-to="3"></li>
        <li data-target="#myCarousel" data-slide-to="4"></li>
        <li data-target="#myCarousel" data-slide-to="5"></li>
        <li data-target="#myCarousel" data-slide-to="6"></li>
        <li data-target="#myCarousel" data-slide-to="7"></li>
        <li data-target="#myCarousel" data-slide-to="8"></li>
        <li data-target="#myCarousel" data-slide-to="9"></li>
    </ol>

    <!-- Wrapper for Slides -->
    <div class="carousel-inner">


        <div class="item active">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/6.jpg" %} ');"></div>

        </div>


        <div class="item">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/3.jpg" %} ');"></div>

        </div>
        <div class="item">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/4.jpg" %} ');"></div>

        </div>
        <div class="item">
            <!-- Set the first background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/_MG_44181.jpg" %} ');"></div>

        </div>

        <div class="item">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/_MG_44211.jpg" %} ');"></div>

        </div>

        <div class="item">
            <!-- Set the second background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/_MG_44472.jpg" %} ');"></div>

        </div>
        <div class="item">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/1.jpg" %} ');"></div>

        </div>
        <div class="item">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/5.jpg" %} ');"></div>

        </div>
        <div class="item">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/7.jpg" %} ');"></div>

        </div>
        <div class="item">
            <!-- Set the third background image using inline CSS below. -->
            <div class="fill" style="background-image:url(' {% static "img/8.jpg" %} ');"></div>

        </div>
    </div>

    <!-- Controls -->
    <a class="left carousel-control" href="#myCarousel" data-slide="prev">
        <span class="icon-prev"></span>
    </a>
    <a class="right carousel-control" href="#myCarousel" data-slide="next">
        <span class="icon-next"></span>
    </a>

</header>

<section class="bg-primary" id="about">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
                <h2 class="section-heading" style="display:none">We've got what you need!</h2>
                <hr class="light">
                <p class="text-faded" style="font-family:Oxygen;position:relative;top:100px;display:none">The only place
                    where you can access all the tasks online in a much simpler way.
                </p>
                <!--<a href="#services" class="page-scroll btn btn-default btn-xl sr-button">Lets Get Started!</a>-->
            </div>
        </div>
    </div>
</section>

<section id="features">
    <div class="container">
        <div class="row">
            <div class="col-lg-12 text-center">
                <h2 class="section-heading" id="service" style="position:relative;display:none">At Your Service</h2>
                <hr class="primary">
            </div>
        </div>
    </div>
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-file-text text-primary sr-icons"></i>
                    <h3>Attendance</h3>
                </div>
            </div>
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">
                <div class="service-box"></div>
                <br>
                <div>
                    <p id="attendance" class="text-muted"
                       style="font-family:Oxygen;position:relative;right:-1000px;display:none">Proxy is managed in GCT
                        Portal in the easiest way possible. Tradition system of paperwork has been overcome. Staffs can
                        mark proxy for their students anytime anywhere. Students can view their proxy as well.</p>
                </div>
            </div>
        </div>
        <br><br>
        <div class="row">
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">
                <div class="service-box"></div>
                <br>
                <div>
                    <p id="wifi" class="text-muted" style="font-family:Oxygen;position:relative;left:-1000px">Want to
                        access GCT Wi-Fi in our college? Changed your device and Wi-Fi not accessible? Want to set a new
                        Password? Everything can be managed right here! </p>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-wifi text-primary sr-icons"></i>
                    <h3>Wi-Fi</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-list-ol text-primary sr-icons"></i>
                    <h3>Quiz</h3>
                </div>
            </div>
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">
                <div class="service-box"></div>
                <br>
                <div>
                    <p id="quiz" class="text-muted"
                       style="font-family:Oxygen;position:relative;right:-1000px;display:none">Want to test your skills
                        with a quiz? We've got it here. Students will be informed about the quiz and they'll receive
                        notifications about it. These quizzes are time-bounded and you get instant results!</p>
                </div>
            </div>
        </div>
        <br><br>
        <div class="row">
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">
                <div class="service-box"></div>
                <br>
                <div>
                    <p id="academics" class="text-muted" style="font-family:Oxygen;position:relative;left:-1000px">The
                        most exciting feature of GCT Portal where you can manage every academic task. Almost all the
                        tasks to be done by the staff are automated here. Students as well can view their own marks,
                        results, attendance and much more..</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-graduation-cap text-primary sr-icons"></i>
                    <h3>Academics</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-calendar text-primary sr-icons"></i>
                    <h3>Time-table</h3>
                </div>
            </div>
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">
                <div class="service-box"></div>
                <br>
                <div>
                    <p id="timetable" class="text-muted"
                       style="font-family:Oxygen;position:relative;right:-1000px;display:none">Every student can view
                        their timetable right from where they are. Any changes made in the timetable are also updated
                        automatically to them!</p>
                </div>
            </div>
        </div>
        <br><br>
        <div class="row">
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">
                <div class="service-box"></div>
                <br>
                <div>
                    <p id="holidays" class="text-muted" style="font-family:Oxygen;position:relative;left:-1000px">Not
                        sure if tomorrow is a holdiay? Dont worry! Check for holidays under GCT Portal and you'll get to
                        find if tomorrow is a holiday or not..</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-smile-o text-primary sr-icons"></i>
                    <h3>Holidays</h3>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-black-tie text-primary sr-icons"></i>
                    <h3>On-duty</h3>
                </div>
            </div>
            <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">
                <div class="service-box"></div>
                <br>
                <div>
                    <p id="onduty" class="text-muted"
                       style="font-family:Oxygen;position:relative;right:-1000px;display:none">The most tiring job of
                        getting On Duty for students is made easier here. The student just needs to request on-duty from
                        a staff. If the staff grants it then you've got your OD! Simple isn't it?</p>
                </div>
            </div>
        </div>
        <br><br>
        {#            <div class="row">#}
        {#                <div class="col-lg-9 col-md-9 col-sm-9 col-xs-7">#}
        {#                    <div class="service-box"></div>#}
        {#                    <br>#}
        {#                    <div>#}
        {#                        <p id="blog" class="text-muted" style="position:relative;left:-1000px">Bloggers! This feature is for all of the GCT Portal members! Write anything you want and share it with your friends!</p>#}
        {#                    </div>#}
        {#                </div>#}
        {#                <div class="col-lg-3 col-md-3 col-sm-3 col-xs-5 text-center">#}
        {#                    <div class="service-box">#}
        {#                        <i class="fa fa-4x fa-rss-square text-primary sr-icons"></i>#}
        {#                        <h3>Blog</h3>#}
        {#                    </div>#}
        {#                </div>#}
        {#            </div>#}
    </div>
    <!--<div class="container">
        <div class="row">
            <div class="col-lg-3 col-md-6 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-diamond text-primary sr-icons"></i>
                    <h3>Sturdy Templates</h3>
                    <p class="text-muted">Our templates are updated regularly so they don't break.</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-paper-plane text-primary sr-icons"></i>
                    <h3>Ready to Ship</h3>
                    <p class="text-muted">You can use this theme as is, or you can make changes!</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-newspaper-o text-primary sr-icons"></i>
                    <h3>Up to Date</h3>
                    <p class="text-muted">We update dependencies to keep things fresh.</p>
                </div>
            </div>
            <div class="col-lg-3 col-md-6 text-center">
                <div class="service-box">
                    <i class="fa fa-4x fa-heart text-primary sr-icons"></i>
                    <h3>Made with Love</h3>
                    <p class="text-muted">You have to make your websites with love these days!</p>
                </div>
            </div>
        </div>
    </div>-->
</section>

{#    <section class="bg-primary" id="downloads">#}
{#  		<div class="container text-center">#}
{#    	<h4 class="mobile-app-title" style="position:relative;left:1000px;">Download our free mobile app</h4>#}
{#    	<br>#}
{#        <a href="https://play.google.com" target="_blank"><img id="img" style="postion:relative;top:100px" src=" {%  static "img/gplayblack.png" %} " ></a>#}
{#  		</div>#}
{#	</section>#}

<section class="bg-dark" id="contact">
    <div class="container">
        <div class="row">
            <div class="col-lg-8 col-lg-offset-2 text-center">
                <h2 class="section-heading" style="position:relative;display:none">Let's Get In Touch!</h2>
                <hr class="primary">
                <p id="contactinfo" style="font-family:Oxygen;position:relative;left:-1000px">Ready to start your next
                    project with us? That's great! Send us an email and we will get back to you as soon as possible!</p>
            </div>
            <div class="col-lg-4 text-center">
            </div>
            <div class="col-lg-4 text-center">
                <i class="fa fa-envelope-o fa-3x sr-contact"></i><br><br>
                <p style="font-family:'Josefin Sans';font-size: 20px"><a href="mailto:automatorsgct@googlegroups.com">automatorsgct@googlegroups.com</a>
                </p>
            </div>
        </div>
    </div>
</section>

<!-- jQuery -->
<script src="{% static "vendor/jquery/jquery.min.js" %}"></script>

<!-- Bootstrap Core JavaScript -->
<script src="{% static "vendor/bootstrap/js/bootstrap.min.js" %}"></script>

<!-- Plugin JavaScript -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-easing/1.3/jquery.easing.min.js"></script>
<script src="{% static "vendor/scrollreveal/scrollreveal.min.js" %}"></script>
<script src="{% static "vendor/magnific-popup/jquery.magnific-popup.min.js" %}"></script>

<!-- Theme JavaScript -->
<script src="{% static "js/creative.min.js" %}"></script>

</body>
</html>